tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John5342 <john5...@googlemail.com>
Subject Re: Unified EL question
Date Wed, 01 Oct 2008 19:10:25 GMT
>It happens to me when the web.xml is pointing to a version prior to Servlet
2.4.
Thanks. Thats exactly what it was. Netbeans appears to provide a web.xml
using version 2.3. Changed it to v2.5 and everything works as expected.

>Looks like your bean ID is thbean not thebean. It is missing "e" in the
>"the". Could that be the problem?
Sorry that was just a typo when i was writing an example. The real page is
spelt correctly but Antonio gave me exactly the answer i needed. Thanks
anyway.

2008/10/1 Antonio Petrelli <antonio.petrelli@gmail.com>

> 2008/10/1 John5342 <john5342@googlemail.com>:
> > The string is: ${sessionScope.thebean.string}
>
> It happens to me when the web.xml is pointing to a version prior to Servlet
> 2.4.
>
> Antonio
>
> ---------------------------------------------------------------------
> To start a new topic, e-mail: users@tomcat.apache.org
> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: users-help@tomcat.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message